
{% extends 'base.html' %}


  <!-- add icon link -->
  <link rel="icon" type="image/png" sizes="=120x120" href="static/favicon.png" type="image/x-icon">

    
{% block content %}
<title> Course Details Story 5 </title>
<div>
    <br>
    <br>
    <br>
    <br>
    <table class="table table-bordered">
        <tbody>
            
            <tr>
                <th scope="row">Nama Mata Kuliah</th>
                <td>{{ data.nama }}</td>
            </tr>
            <tr>
                <th scope="row">Nama Dosen</th>
                <td>{{ data.dosen }}</td>
            </tr>
            <tr>
                <th scope="row">Jumlah SKS</th>
                <td>{{ data.jumlahsks }}</td>
            </tr>
                <tr>
                    <th scope="row">Deskripsi</th>
                    <td>{{ data.deskripsi }}</td>
                </tr>
                <tr>
                    <th scope="row">Semester Tahun</th>
                    <td>{{ data.semestertahun }}</td>
                </tr>
                <tr>
                    <th scope="row">Ruangan</th>
                    <td>{{ data.ruangan }}</td>
                </tr>
                
               
                </tbody>
            </table>
        </div>
        <br><br>
        <div>
            <a href="/story5">
                <button type="submit" class="btn btn-warning" style="background-color:#a288e3 !important">Back</button>
            </a>
            <a href="/story5/delete/{{ data.nama }}">
                <button type="submit" class="btn btn-warning" style="background-color:#a288e3 !important">Delete</button>
            </a>
        </div>
{% endblock %}

{#</body>#}
{#</html>#}
